/* generated in /www/htdocs/w006fbdc/www.sportpaint.de/wp-content/themes/suprema/assets/custom-styles/general-custom-styles.php suprema_qodef_design_styles function */
.qodef-preload-background { background-image: url(https://www.sportpaint.de/wp-content/themes/suprema/assets/img/preload_pattern.png) !important;}

/* generated in /www/htdocs/w006fbdc/www.sportpaint.de/wp-content/themes/suprema/assets/custom-styles/general-custom-styles.php suprema_qodef_design_styles function */
body { font-family: Source Sans Pro;}

/* generated in /www/htdocs/w006fbdc/www.sportpaint.de/wp-content/themes/suprema/assets/custom-styles/general-custom-styles.php suprema_qodef_design_styles function */
.qodef-boxed .qodef-wrapper { background-attachment: fixed;}

/* generated in /www/htdocs/w006fbdc/www.sportpaint.de/wp-content/themes/suprema/framework/modules/header/custom-styles/header.inc suprema_qodef_header_top_bar_styles function */
.qodef-top-bar { background-color: rgba(244, 244, 244, 1);}


        
        
        
        
        
        
        
        
        

        
        
        
        
        
        
        
        
        
        
        
        
        
        

        
        
                    .qodef-drop-down .second{
            border-top-color: ;
            }
        
        
        
        
                
        

        

        
        
        
        
        
        
        
        
        
        
        
                
        
                
                    @media only screen and (max-width: 480px) {
            /* generated in /www/htdocs/w006fbdc/www.sportpaint.de/wp-content/themes/suprema/framework/modules/header/custom-styles/mobile-header.php suprema_qodef_mobile_logo_styles function */
.qodef-mobile-header .qodef-mobile-logo-wrapper a { height: 40px !important;}

            }
        /* generated in /www/htdocs/w006fbdc/www.sportpaint.de/wp-content/themes/suprema/framework/modules/header/custom-styles/mobile-header.php suprema_qodef_mobile_icon_styles function */
.qodef-mobile-header .qodef-mobile-menu-opener a { font-size: 15px;}

/* generated in /www/htdocs/w006fbdc/www.sportpaint.de/wp-content/themes/suprema/framework/modules/search/custom-styles/search.php suprema_qodef_search_opener_icon_size function */
.qodef-search-opener { font-size: 16px;}

/* generated in /www/htdocs/w006fbdc/www.sportpaint.de/wp-content/themes/suprema/framework/modules/search/custom-styles/search.php suprema_qodef_search_opener_icon_colors function */
.qodef-search-opener { color: #0a0a0a;}

/* generated in /www/htdocs/w006fbdc/www.sportpaint.de/wp-content/themes/suprema/framework/modules/search/custom-styles/search.php suprema_qodef_search_icon_styles function */
.qodef-search-slide-header-bottom.qodef-disabled .qodef-search-submit i, .qodef-search-slide-header-bottom.qodef-disabled .qodef-search-submit i:hover { color: ;}

